Recognition

No awards yet.

Posts

2 Posts
  • Published Answer

    Can't Connect Prestashop with multi php versions

    Hi @KFSys Thank you for answer. My sql it’s OK . code sudo apt-get install php7.3-mysql Reading package lists… Do…
    By khalid94
  • Published Question

    Can't Connect Prestashop with multi php versions

    Hello, In my Droplet i have php 7.4. I installed 7.3 with https://www.digitalocean.com/community/tutorials/how-to-run-multiple-php-versions-on-one-server-using-apache-and-php-fpm-on-ubuntu-18-04-fr When I use a 7.4 Pr...
    2 By khalid94 PHP MySQL